<div class="main-container">
	<div class="sub-container ">
		<div *ngIf="showProgress" class="step clearfix">
			<ul class="step_list clearfix">		
				<li class="dual_step_list under_proces"  [class.under_proces]="step<2" [class.success]="step>=2">
					<div class="step_label_wrap">
						<p>Financial Details</p>
						<div class="profile_step process_status"></div>
					</div>				
					<span class="step_status" [class.compleated]="step>=2"></span>
					<span class="step_status"  [class.compleated]="step>=2"></span>
				</li>
				<li class="dual_step_list" [class.under_proces]="step>=2" [class.success]="step==3">	
					<div class="step_label_wrap mid_step">
						<p>Program Details</p>
						<span class="dot"></span>
						<div class="approval_step process_status"></div>
					</div>				
					<span class="step_status"  [class.compleated]="step>=3"></span>
					<span class="step_status"  [class.compleated]="step>=3"></span>
					<div class="step_label_wrap last last_step">
						<p>E-Approval</p>
						<span class="dot"></span>
						<div class="disbursal_step process_status"></div>
					</div>					
				</li>
			</ul>	           
		</div>
	    <router-outlet></router-outlet>
	</div>
</div>


